%global momorel 3

Name: momonga-logos
Summary: Momonga Linux icons and pictures.
Version: 3.0
Release: %{momorel}m
Group: System Environment/Base
Source0: momonga-logos-%{version}.tar.bz2
License: "Momonga"
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
momonga-logos package

%prep
%setup -q

%build

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_datadir}/firstboot/pixmaps
for i in firstboot/* ; do
  install -m 644 $i %{buildroot}%{_datadir}/firstboot/pixmaps
done

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_datadir}/firstboot/pixmaps/*

%changelog
* Sat Jul 29 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.0-3m)
- change firstboot-left.png

* Thu Jul 27 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.0-2m)
- change splash-small.png
- add firstboot-left.png

* Wed Jul 26 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.0-1m)
- change Momonga Linux 3 image

* Sat Jun 10 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (1.0-2m)
- delete duplicate dir

* Wed Jul 28 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (1.0-1m)
- first release
